uuid: 3c7b3247-df2e-47dc-a7b4-128b5d67d0f1
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: makerspace
label: Makerspace
description: 'Newton equipment labs'
locked: false
